<?xml version="1.0" encoding="UTF-8"?><module codename="com.vdurmont.semver4j">
    <module_version install_time="1567098120656" last="true" origin="installer" specification_version="2.2.0">
        <file crc="1082195603" name="config/Modules/com-vdurmont-semver4j.xml"/>
        <file crc="543916651" name="modules/com-vdurmont-semver4j.jar"/>
        <file crc="628033736" name="modules/ext/semver4j-2.2.0.jar"/>
    </module_version>
</module>
